Bug 1631015 - In text mode, strange behaviour of help pages
Summary: In text mode, strange behaviour of help pages
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tmux (Show other bugs)
(Show other bugs)
Version: 29
Hardware: Unspecified Unspecified
unspecified
low
Target Milestone: ---
Assignee: Sven Lankes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-19 17:35 UTC by Alessio
Modified: 2018-11-04 22:08 UTC (History)
11 users (show)

Fixed In Version: tmux-2.8-1.fc27 tmux-2.8-1.fc29 tmux-2.8-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-11-04 02:13:17 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alessio 2018-09-19 17:35:46 UTC
Starting installer in text mode, if you hit F1 key you enter in the help.
In the top right corner there is page number in the form currentline/totallines

If you hit F1 again, and again, these numbers grow. 
Indeed if you hit space or the down arrow key, the "pages" are repeated.

Comment 1 Jiri Konecny 2018-09-20 08:47:20 UTC
This is not Anaconda help but tmux help. We only have mapping on F1 to command list-keys. The list-keys shouldn't concatenate to the already opened buffer.

Switching component to tmux.

Comment 2 Fedora Update System 2018-10-19 03:54:25 UTC
tmux-2.8-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cf2819314d

Comment 3 Fedora Update System 2018-10-19 03:54:39 UTC
tmux-2.8-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1c36ae6f6e

Comment 4 Fedora Update System 2018-10-19 03:54:53 UTC
tmux-2.8-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8c6b526876

Comment 5 Fedora Update System 2018-10-19 16:43:58 UTC
tmux-2.8-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8c6b526876

Comment 6 Fedora Update System 2018-10-19 16:53:06 UTC
tmux-2.8-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cf2819314d

Comment 7 Fedora Update System 2018-10-20 19:23:52 UTC
tmux-2.8-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1c36ae6f6e

Comment 8 Fedora Update System 2018-11-04 02:13:17 UTC
tmux-2.8-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-11-04 06:50:30 UTC
tmux-2.8-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-11-04 22:08:14 UTC
tmux-2.8-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.